karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ioannis Canellos <ioca...@gmail.com>
Subject Re: Startup errors with the trunk
Date Fri, 05 Nov 2010 14:56:38 GMT
Yes, I am having this one myself.

I will have a look at it.

On Fri, Nov 5, 2010 at 4:43 PM, Ming Fang <mingfang@mac.com> wrote:

>
> Hi,
>
> Is anyone else having the error below?
> ERROR: Error starting
> mvn:org.apache.aries.blueprint/org.apache.aries.blueprint/0.3-incubating-SNAPSHOT
> (org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.apache.aries.blueprint [7]: Unable to resolve 7.0: missing requirement
> [7.0] package; (package=org.eclipse.osgi.framework.adaptor))
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.apache.aries.blueprint [7]: Unable to resolve 7.0: missing requirement
> [7.0] package; (package=org.eclipse.osgi.framework.adaptor)
>        at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3407)
>        at org.apache.felix.framework.Felix.startBundle(Felix.java:1714)
>        at
> org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1143)
>        at
> org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
>        at java.lang.Thread.run(Thread.java:680)
>
> I'm getting lots many screenfuls of these errors.
> I'm using rev# 1030386.
>
> Thanks,
> --ming
>



-- 
*Ioannis Canellos*
http://iocanel.blogspot.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message